check.id.unique
Prev | Common » Base Template Reference | Next

## check.id.unique

check.id.unique — Warn users about references to non-unique IDs

## Synopsis

    <xsl:template name="check.id.unique">
    <xsl:param name="linkend"/>
      ...
    </xsl:template>

## Description

If passed an ID in `linkend`, `check.id.unique` prints a warning message to the user if either the ID does not exist or the ID is not unique.

Prev | Up | Next
is.acceptable.mediaobject | Home | check.idref.targets